View Issue Details

IDProjectCategoryView StatusLast Update
0025042mantisbtadministrationpublic2019-01-02 17:25
Reporteratrol Assigned Toatrol  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Target Version2.19.0Fixed in Version2.19.0 
Summary0025042: Add some more information to view_user_page
Description

Add Access Level, Enabled, Protected, Date Created andLast Visit to view_user_page

TagsNo tags attached.

Relationships

related to 0025059 closeddregad View User Page: hide footer at bottom of User Info table when not needed 

Activities

Related Changesets

MantisBT: master 62f6c18e

2018-12-09 10:57:39

atrol

Details Diff
Add some more information to view_user_page

Fixes 0025042
Affected Issues
0025042
mod - view_user_page.php Diff File

Issue History

Date Modified Username Field Change
2018-12-09 11:45 atrol New Issue
2018-12-09 11:45 atrol Status new => assigned
2018-12-09 11:45 atrol Assigned To => atrol
2018-12-09 11:47 atrol Note Added: 0061054
2018-12-10 06:06 dregad Relationship added related to 0025059
2018-12-16 10:09 atrol Changeset attached => MantisBT master 62f6c18e
2018-12-16 10:09 atrol Status assigned => resolved
2018-12-16 10:09 atrol Resolution open => fixed
2018-12-16 10:09 atrol Fixed in Version => 2.19.0
2019-01-02 17:25 vboctor Status resolved => closed